@font-face {
  font-family: "Depot New";
  font-weight: normal;
  font-style: normal;
  src: url("/fonts/moretype-depotnew-light-webfont.woff") format("woff");
}
@font-face {
  font-family: "Depot New";
  font-weight: bold;
  font-style: normal;
  src: url("/fonts/moretype-depotnew-bold-webfont.woff") format("woff");
}

HTML {
  position: relative;
  background-color:#bed747;
  background-image: linear-gradient(#bed747 0px, #bed747 110px, white 110px, white 100%);
  min-width: 88em;
  min-height: 100%;
  font-family: "Depot New", "Arial", sans-serif !important;
  font-size: 75%;
  line-height: 1.333;
  margin: 0;
  overflow-y: scroll;
  padding: 0;
}

HTML >BODY {
  width: 80em;
  min-width: 78em;
  margin: 0 auto;
  padding: 0;
  border: 0 none;
  box-shadow: none;
  background: none;
  font-size: inherit;
}

#header {
  left: 0;
  width: 80em;
  right: 0;
  top: 0;
  position: static;
  margin: 0 auto;
  padding: 0;
}
#header > H1 {
  font-size: inherit;
  height: 8em;
  margin: 0.9167em 0 0.333em 0;
  top: 0;
}
#header > H1 > A {
  display: block;
  text-indent: -1000em;
  width: 235px;
  height: 38px;
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url("/pics/logo16.svg");
}
#header >H2 {
  min-height: 30px;
  float: none;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin: 0.667em 0 0.25em;
  border-bottom: 0.5em solid #005D42;
  color: #005D42;
  font-size: 200%;
  line-height: 1.25em;
  font-weight: bold;
  text-transform: none;
  background-color: white;
}
#footer {
  position: absolute;
  top: 0;
  padding: 0;
  height: 0;
  width: 80em;
  margin: 0 auto;
  right: auto;
  left: auto;
}
#footer > UL#servicenav {
  float: right;
  display: table-row;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e3e3e3;
}
#footer > UL#servicenav > LI {
  display: table-cell;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#footer > UL#servicenav > LI:not(.hotline) >* {
  display: block;
  position: relative;
  padding: 0.75em 0;
}
#footer > UL#servicenav > LI:not(.hotline) >A {
  line-height: 1.5em;
  display: block;
  color: #005D42;
  font-weight: bold;
  padding: 0.75em 1em;
  text-decoration: underline;
}
#footer > UL#servicenav > LI:not(.hotline) >*:after {
  position: absolute;
  top: 0.9167em;
  right: 0;
  content: "";
  width: 1px;
  height: 1.5em;
  min-width: 1px;
  background: #e3e3e3 linear-gradient(#e7e7e7, #dedede);
}
#footer > UL#servicenav > LI:first-child >*:before {
  position: absolute;
  top: 0.9167em;
  left: 0;
  content: "";
  width: 1px;
  height: 1.5em;
  min-width: 1px;
  background: #e3e3e3 linear-gradient(#e7e7e7, #dedede);
}
#footer > UL#servicenav > LI > SPAN {
  padding: 0.75em 1em;
}



#footer > UL#servicenav > LI.hotline {
  position: absolute;
  top: 4.4167em;
  right: 0;
}
#footer > UL#servicenav > LI.hotline > A {
  display: block;
  height: 4em;
  padding: 0;
  text-decoration: none; }
#footer > UL#servicenav > LI.hotline > A DIV {
  font-weight: normal;
  text-align: right;
  text-transform: uppercase; }
#footer > UL#servicenav > LI.hotline > A DIV:first-child {
  color: black;
  font-size: 115%;
  line-height: 0.7em;
  letter-spacing: -0.02em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid silver; }
#footer > UL#servicenav > LI.hotline > A DIV:first-child + DIV {
  color: #005D42;
  font-size: 225%;
  letter-spacing: -0.02em;
  position: relative;
  padding-left: 1.15em; }
#footer > UL#servicenav > LI.hotline > A DIV:first-child + DIV:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.34em;
  width: 0.8em;
  height: 0.8em;
  background: url("/pics/hotline.png") left -1em no-repeat; }
#footer > UL#servicenav > LI.hotline > A DIV:first-child + DIV.gratis {
  padding-right: 2.5em; }
#footer > UL#servicenav > LI.hotline > A DIV:first-child + DIV.gratis:after {
  content: "Gratis";
  font-size: 37%;
  font-weight: normal;
  letter-spacing: 0.03em;
  color: white;
  background-color: #005D42;
  padding: 0.33em 0.75em 0.33em 1.1em;
  position: absolute;
  right: 0;
  top: 0.9em; }




#footer > UL#servicenav > LI.nav-login {
  position: relative;
}
#footer > UL#servicenav > LI.nav-login > A {
  display: block;
  background: url("/pics/icons/nav_login/ic_login.png") no-repeat 1em 0.833em;
  padding-left: 3em;
}
#footer > UL#servicenav > LI.nav-login > A SPAN {
  display: inline-block;
  padding-left: 0.5em;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown {
  display: none;
  position: absolute;
  top: 3em;
  width: 24em;
  border: 0 none;
  list-style: none;
  margin: 0 0 0 -3em;
  padding: 0;
  background: white linear-gradient(white, #eeeeee);
  box-shadow: 0 12px 10px 0 #666666;
  z-index: 10;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI {
  list-style: none;
  margin: 0 1em;
  padding: 0.833em 0 1em;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI:not(:first-child):not(:last-of-type) {
  border-bottom: thin solid #c7c7c7;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI > A {
  display: block;
  padding-left: 3.333em;
  color: #005D42;
  font-size: 125%;
  font-weight: normal;
  text-decoration: none;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI > A > SPAN {
  display: block;
  color: black;
  font-size: 80%;
  line-height: 1.1em;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI.kundenmenu A {
  background: url("/pics/icons/nav_login/ic_customer-panel.png") no-repeat 8px 4px;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI.jbcp A {
  background: url("/pics/icons/nav_login/ic_control-panel.png") no-repeat 7px 7px;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI.webmail A {
  background: url("/pics/icons/nav_login/ic_webmail.png") no-repeat 7px 6px;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI.owa A {
  background: url("/pics/icons/nav_login/ic_owa.png") no-repeat 7px 2px;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI.wsb A {
  background: url("/pics/icons/nav_login/ic_wsb.png") no-repeat 2px 2px;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI:first-child {
  position: relative;
  padding-bottom: 1em;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI:first-child:after {
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
  height: 0.3333em;
  content: "";
  background: #e1e1e1 linear-gradient(#d5d5d5, #f9f9f9);
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI:first-child > SPAN {
  font-weight: bold;
  font-size: 150%;
  text-decoration: none;
  position: relative;
  color: #005D42;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI:not(:first-child):hover {
  background-color: #E5E5E5;
}
#footer > UL#servicenav > LI.nav-login > UL.nav-login-dropdown > LI:not(:first-child):hover > A {
  color: #385922;
}
#footer > UL#servicenav > LI.nav-login:hover > A {
  box-shadow: 0px 12px 10px 0px #666666;
  position: relative;
  z-index: 1;
  padding-bottom: 0.833em;
  margin-bottom: -0.25em;
  background: white url("/pics/icons/nav_login/ic_login_active.png") no-repeat 1em 0.833em;
}
#footer > UL#servicenav > LI.nav-login:hover > UL.nav-login-dropdown {
  display: block;
}
#footer > UL#servicenav > LI.website A {
  background: url("/pics/icons/nav_login/ic_website.png") no-repeat 1em 0.833em;
  padding-left: 3.333em;
}
#footer > UL#servicenav > LI.kundenmenu A {
  background: url("/pics/icons/nav_login/ic_login.png") no-repeat 1em 1em;
  padding-left: 3em;
}
#footer > UL#servicenav > LI.webmail A {
  margin-left: 0.25em;
  background: url("/pics/webMail.png") no-repeat 1.25em 1em;
  padding-left: 1em;
}

#article {
  position: relative;
  padding: 0 0 10em;
  width: 80em;
  box-sizing: border-box;
}
#article:before, #article:after {
  content: '';
  display: table;
}
#article:after {
  clear: both;
}
#article >.footer {
  border-top: 1px solid #b2b2b2;
  bottom: 0;
  height: 4.333em;
  left: 0;
  padding: 0.5em 1em;
  position: absolute;
  right: 0;
}
#article >.footer LI {
  display: inline-block;
  line-height: 0.9167em;
}
#article >.footer LI:before {
  content: '|';
  display: inline-block;
  padding: 0 0.5em;
}

#article >.footer LI:first-child:before {
  content: '';
  padding: 0;
}

#article >.footer LI >A {
  font-size: 91.667%;
  font-weight: normal;
  color: #005D42;
}
#article >.footer LI >A:hover {
  color: #333;
  text-decoration: underline;
}
#content {
width: 62em !important;
width: 100% !important;
}
#infoBarRight {
display: none;
}
